The Ichitaro patch is designed to fix vulnerabilities in Ichitaro 9.x through 13.x and Ichitaro 2004 through 2006. The flaw, which is being exploited by malicious attackers, could result in a buffer overflow and the remote execution of code.
File Size1.65 MB
Operating System Windows Windows 2000 Windows NT Windows XP Windows Me
System RequirementsWindows NT/Me/2000/XP


You have been successfully signed up. To sign up for more newsletters or to manage your account, visit the Newsletter Subscription Center.
See All
See All